<STYLE  TYPE="text/css">

<!--

BODY { background-color: #003300;

      color: #FFFFFF;

      font-family: Verdana, Arial, sans-serif;  }
	  

UL { list-style: square; 
    list-style:url(images/LI_dot.gif); 
	list-style: width=200pxs;
	line-height: 14pt;}
H1   { color: #FFFFCC;

    font-size: 300%;}

H2 { color: #FFFFCC;

	font-weight: bold;

	text-decoration: none;

	font-size: 210%;

	font-family: Verdana, Arial, sans-serif }

H4 { color: #FFFFCC;

	font-weight: bold;

	text-decoration: none;

	font-size: 150%;

	font-family: Verdana, Arial, sans-serif }
	
H5 { color: #FFFFCC;

	font-weight: bold;

	text-decoration: none;

	font-size: 120%;

	font-family: Verdana, Arial, sans-serif }
	
A:link { color: #CCCC99;

	font-weight: bold;

	text-decoration: underline;
		
	font-family: Verdana, Arial, sans-serif }
	
	
A:visited { color: #999966;

	font-weight: bold;

	text-decoration: underline;

	font-family: Verdana, Arial, sans-serif }
	
A:active { color: #00CCFF;

	font-weight: bold;
	
	text-decoration: underline;

	font-family: Verdana, Arial, sans-serif }
	
A:hover { color: #FFFFCC }	

A.norcal:link { color: #CCCC99;

	font-weight: bold;
	
	line-height: 12pt;
		
	text-decoration: underline;

	font-size: 80%;

	font-family: Verdana, Arial, sans-serif }	
		
A.norcal:visited { color: #999966;

	font-weight: bold;
	
	line-height: 12pt;

	text-decoration: underline;

	font-size: 80%;

	font-family: Verdana, Arial, sans-serif }
	
A.norcal:hover { color: #FFFFCC }

A.norcal:active { color: #00CCFF }
	
A.spots:link { color: #33CC00;

	font-weight: bold;
	
	line-height: 12pt;

	text-decoration: underline;

	font-size: 80%;

	font-family: Verdana, Arial, sans-serif }
	
A.spots:visited { color: #339900;

	font-weight: bold;
	
	line-height: 12pt;

	text-decoration: underline;

	font-size: 80%;

	font-family: Verdana, Arial, sans-serif }
	
A.spots:hover { color: #33FF00 }

A.spots:active { color: #FFFFFF }

LI B {font-weight: 900;}
.nolink { color: #FFFFFF;

	font-weight: bold;

	text-decoration: none;

	font-style: italic;

	font-size: 100%;

	font-family: Verdana, Arial, sans-serif }

.excel { color: #86C6E8;

	font-weight: bold;

	text-decoration: none;

	font-size: 100%;

	font-family: Verdana, Arial, sans-serif }

.new { color: #FF8000;

	font-weight: bold;

	text-decoration: none;

	font-size: 100%;

	font-family: Verdana, Arial, sans-serif }
	
.navigation { color: #FFFFCC;

	text-align: center;
	
	line-height: 16pt;

	font-weight: bold;

	text-decoration: none;

	font-size: 85%;

	font-family: Verdana, Arial, sans-serif }
	
.TOC { color: #FF99FF;

	text-align: center;

	font-weight: normal;

	text-decoration: none;

	font-family: Verdana, Arial, sans-serif }
	
A.MIDI:link {color: #CCCC99 }

A.MIDI:visited {color: #999966 }
	
A.MIDI:active { color: #00CCFF }

A.MIDI:hover { color: #FFFFCC }	
-->

</STYLE>